@charset "utf-8";

header {
    border: none;
    background-color: white;
}

.mobile_nav li a {
    background-color: white;
}
.mobile_sub li a {
    background-color: #ececec;
}
.wrapper {
    height: auto;
    top: 80px;
}

/*랩*/
.wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/*섹션 수정*/
.section .subtxt {
    width: 90%;
    font-size: 0.8rem;
    text-align: center;
    font-weight: lighter;
    word-break: keep-all;
    line-height: 1.5;
}
.section img {
    display: none;
}
.section.layout {
    height: auto; padding: 10px 0;
    margin-top: -15px;
}

/*정보전자소재*/

.rpg_wrap {
    display: flex;
    flex-wrap: wrap;
    line-height: 1.5;
    color: #363636;
}
.rpg_item {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.rpg_item_circle {
    background-color: #e0002b;
    width: 230px;
    height: 40px;
    border-radius: 25px;
    
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    color: white;
    font-weight: bold;
}
.rpg_item h3 {
    color: #e0002b;
    font-weight: bold;
    margin: 7px 0;
}
.rpg_item ul {
    max-width: 215px;
    font-size: 0.9rem;
    line-height: 2;
}
.rpg_item ul li {
    padding: 10px 0;
    text-indent: -9px;
}
.rpg_item ul li:before {
    content: "· ";
}
.vertical_line {
    background-color: #acacac;
    width: 1px;
    height: 25px;
    margin: 0px 0 20px;
}

/*PC:111111*/
@media screen and (min-width: 1024px) {

    /*섹션수정*/
    .section .subtxt {
        width: 70%;
        font-size: 1rem;
    }
    .section img {
        display: block;
        margin-bottom: 100px;
    }
    .rpg_item {
        width: 25%;
        padding-top: 40px;
    }

}/*END:미디어쿼리(PC)*/